put /tmpasm/OFS { }
put /local/csch/CFLAGS_GENERIC cc/cflags
append /local/csch/CFLAGS_GENERIC cc/fpic
append /local/csch/CFLAGS_GENERIC ?/local/csch/cflags_profile
put /local/csch/CFLAGS /local/csch/CFLAGS_GENERIC
uniq /local/csch/CFLAGS
uniq /local/csch/CFLAGS_GENERIC

put /local/man5dir /local/man1dir
gsub /local/man5dir {1} {5}

print [@# generated by ./configure, do not modify

# Compatibility with autotools on DESTDIR - Debian really wants this
# Still keep install_root as well, because that has a better name
Install_root=$(install_root)$(DESTDIR)

# prefix is @/local/prefix@
DOCDIR=$(Install_root)@/local/prefix@/share/doc/sch-rnd
LIBDIR=$(Install_root)@/local/prefix@/lib/sch-rnd
LIBADIR=$(Install_root)@/local/prefix@/@/local/libarchdir@/sch-rnd
BINDIR=$(Install_root)@/local/prefix@/bin
DATADIR=$(Install_root)@/local/prefix@/share/sch-rnd
MAN1DIR=$(Install_root)@/local/prefix@@/local/man1dir@
MAN5DIR=$(Install_root)@/local/prefix@@/local/man5dir@
CONFDIR=$(Install_root)@/local/confdir@
RM=@/host/fstools/rm@
CP=@/host/fstools/cp@
LN=@/host/fstools/ln@
MKDIR=@/host/fstools/mkdir@
SCCBOX=$(ROOT)/scconfig/sccbox
EXE=@/target/sys/ext_exe@
SCH_RND_HOST_CC=@/host/cc/cc@
SCH_RND_VER=@/local/version@

SCH_RND_CC=@cc/cc@
SCH_RND_CFLAGS=@?cc/argstd/std_c99@ @/local/csch/CFLAGS@
SCH_RND_C89FLAGS=@/local/csch/c89flags@ @/local/csch/CFLAGS@
SCH_RND_LDFLAGS=@/local/csch/LDFLAGS@ @?/local/rnd/LDFLAGS@ @?/local/csch/librnd_extra_ldf@
LIB_RND_LDFLAGS_EXTRA=@?/local/csch/librnd_extra_ldf@

# The installation directory to be used from within binaries (with
# install_root/DESTDIR removed)
LIBDIR_INSTALLED=@/local/prefix@/@/local/libarchdir@/sch-rnd

# Where librnd is installed, full path to the .mak file to auto-setup
LIBRND_PREFIX=@/local/csch/librnd_prefix@
LIBRND_MAK=$(LIBRND_PREFIX)/share/librnd4/librnd.mak

@]
